@CHARSET "ISO-8859-1";
/*version 1.0.1*/

.nav1 {
	height:35px;
	margin:0 auto ;
	width:876px;	
	text-align:center;
}


.nav1 ul {
	display:table;
	margin:0 auto;
	padding:0;
	list-style-type:none;
	position:relative;
	height:35px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial,sans-serif;
}


.nav1 ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	background:transparent url("../images/hmenu.jpg") repeat-x top left;

}


.nav1 ul li a {
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 35px ;
	line-height:35px;
	font-weight:bold;
}

.nav1 ul li span {
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 40px ;
	line-height:35px;
	font-weight:bold;
}


.nav1 ul li a:hover, .nav1 li.current a {
	color:#eeeeee;
	background:transparent url("../images/hmenu-sel.jpg") repeat-x top left;
}

.nav1 ul li span:hover, .nav1 li.current span {
	color:#eeeeee;
	background:transparent url("../images/hmenu-sel.jpg") repeat-x top left;
	cursor:pointer;
}




.nav2 {
	height:35px;
	margin:0 auto ;
	width:876px;	
	text-align:center;
}


.nav2 ul {
	display:table;
	margin:0 auto;
	padding:0;
	list-style-type:none;
	position:relative;
	height:35px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial,sans-serif;
}


.nav2 ul li {
	display:block;
	float:left;
	margin:0;
	padding:0;
	/*background:transparent url("../images/hmenu-sel.jpg") repeat-x top left;*/

}

div.nav2 {
	background:transparent url("../images/hmenu-sel.jpg") repeat-x top left;	
}


.nav2 ul li a {
	display:block;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 50px ;
	line-height:35px;
	font-weight:bold;
}


.nav2 ul li a:hover, .nav2 li.current a {
	color:#eeeeee;
	background:transparent url("../images/hsmenu-sel.jpg") repeat-x top left;
}

.cacher {
	display: none;	
}

.preSousMenu {
	height: 30px;	
	padding-bottom: 5px;
}